Регистрация ПРАВИЛА Статьи о хостинге Пользователи Календарь Поиск Сообщения за день Все разделы прочитаны Добавить в Яндекс-ленту

Вернуться   Форум о хостинге > Главные форумы > Технические аспекты и вопросы безопасности
Ответ
 
Опции темы Поиск в этой теме Опции просмотра
  #1  
Старый 15.07.2004, 14:13
Llama Llama вне форума
Дипломник
 
Регистрация: 09.01.2004
Сообщения: 22
По умолчанию

Имеется plesk 5.0.4 с нормальной лицензией, поверх него надо поставить 7.0.3
Скрип отрабатывает нормально, плеск поднимается, но почему-то старый. Куда копать? С plesk ранее дела не имел. М.б. надо последовательно ставить 5.0.4 -> 6.x -> 7.0 -> 7.0.3 ?
Ответить с цитированием
  #2  
Старый 04.03.2013, 09:20
dsjbidwq
 
Сообщения: n/a
По умолчанию gfxe Sac longchamp pas cher

http://asso-40.com/
Ответить с цитированием
Ответ


Опции темы Поиск в этой теме
Поиск в этой теме:

Расширенный поиск
Опции просмотра

Ваши права в разделе
Вы не можете создавать темы
Вы не можете отвечать на сообщения
Вы не можете прикреплять файлы
Вы не можете редактировать сообщения

BB-коды Вкл.
Смайлы Вкл.
[IMG] код Вкл.
HTML код Выкл.
Быстрый переход

Похожие темы
Тема Автор Раздел Ответов Последнее сообщение
Руссификация Plesk 8 ST-Tyumen Технические аспекты и вопросы безопасности 7 23.01.2008 17:50
Upgrade форума whtAdmin Новости WebHostingTalk.ru 6 07.12.2006 16:50
Cpanel на Plesk Daniil Форум по Web-хостингу 2 09.09.2006 17:42
Crontab  и plesk avik Технические аспекты и вопросы безопасности 2 19.07.2002 09:21
Plesk и suexec avik Технические аспекты и вопросы безопасности 7 11.07.2002 15:01

Часовой пояс GMT +4, время: 10:24.


vBulletin v3.5.8, Copyright ©2000-2018, Jelsoft Enterprises Ltd.
Русский перевод: zCarot, Vovan & Co